@charset "UTF-8";

@media screen and (max-width: 768px) {

}

/*
head
*/
.header-image{
    width: 100%;
    height: 160px;
}

/*
Form
*/
.title{
    text-align: center;
    font-size: 30px;
    margin: 50px 0 15px;
}
.sub-title{
    text-align: center;
    font-size: 16px;
    margin: 0 0 30px;
}
.form{
    max-width: 640px;
    margin: 0 auto;
    text-align: center;
}
.highlight{
    color: red;
}
.form-input{
    text-align: center;
}
.form-title{
    text-align: left; 
    width: 250px; 
    height: 20px;
}
.first_name{
    width: 100%;
    font-size: 16px;
    margin: 10px 10px;
    line-height: 2.0;
    background-clip: padding-box;
    border: 1px solid #b2b2b2;
    border-radius: 5px;
} 
.last_name{
    width: 100%;
    font-size: 16px;
    margin: 10px 10px;
    line-height: 2.0;
    background-clip: padding-box;
    border: 1px solid #b2b2b2;
    border-radius: 5px;
}
.form-control{
    width: 100%;
    font-size: 16px;
    margin: 10px 10px;
    line-height: 2.0;
    background-clip: padding-box;
    border: 1px solid #b2b2b2;
    border-radius: 5px; 
}
.email{
    width: 100%;
    font-size: 16px;
    margin: 10px 10px;
    line-height: 2.0;
    background-clip: padding-box;
    border: 1px solid #b2b2b2;
    border-radius: 5px;
}
.password{
    width: 93%;
    font-size: 16px;
    margin: 10px 10px;
    line-height: 2.0;
    background-clip: padding-box;
    border: 1px solid #b2b2b2;
    border-radius: 5px;
}
.eye-image{
    width: 20px;
    height: 16px;
}
.terms_check{
    display: flex;
    justify-content: center;
}
.sign-up{
    display: inline-block;
    font-weight: bold;
    color: #fff;
    background-color: #eb7d07;
    text-align: center;
    margin: 15px;
    padding: 15px 60px;
    text-decoration: none;
    border-radius: 30px;
    box-shadow: 5px 5px 0 #501901;
    transition: box-shadow .25s;
    font-size: 15px;
}
.sign-up:hover {
    box-shadow: 0 0 0 #bbb;
}

/*
footer
*/
.footer {
    width: 100%;
    display: flex;
    justify-content: space-between;
    padding: 0 15px;
    z-index: 10;
    position: fixed;
    bottom: 0;
    left: 0;
}
.footer-logo {
    margin: 0;
    display: flex;
}
.footer-logo > a {
    display: block;
    color: transparent;
}
.logo-name{
    font-size: 20px;
    color: #333;
}